Slew of problems


#1

I downloaded the latest version onto a new laptop, registered it after a few password resets that just didn’t seem to stick. Framing & Mosaic Wizard worked, quite nice setting up a sequence. Working on an older laptop that was registered with Pro meant for a dedicated system, the F&M would fail, popup box stating “Fail”. I saw it was on an older version so updated, F&M still Fail, and, it switched to Lite from my Pro and, can’t register this once-registered machine where popup box states “The requested security protocol is not supported”. How do I get it re-registered and F&M working?


#2

What version of windows are you using?

I would also recommend installing the .Net Framework if it’s not installed for whatever reason:
https://www.microsoft.com/en-us/download/details.aspx?id=55170

Thanks,
Jared


#3

Windows 7, 32-bit. It was the first machine used on my pro license and was listed on the license management page. It is not listed now but needs to be… It, and one other Win7 64-bit were both showing Version 3.0.2.91 and my latest laptop used the third license Win 10, 64-bit and was running the latest download Version 3.0.3.169.
The .Net Framework is not compatible. What would this affect as I have been tinkering around with SGPro on this original machine for six months?
Did that update from 3.0.2.91, which was working, to the latest version 3.0.3.169 cause it to not work? If so, do I need to revert, how? But getting it listed on the license is a big problem…


#4

This original machine on the Pro license, Win7 32-bit, was put back to version 3.0.2.91, and, did successfully reinsert itself into the License Management list. Though back on 3.0.2.91, the F&M still fails but with a different popup box ‘Error’ and press ‘Ok’. Then I reinstalled 3.0.3.169. No new problems but F&M still fails. Obviously something is broke in the new version 3.0.3.169… to register a machine. I was able to re-register when the 3.0.2.91 was installed. Maybe the License Management page will get caught up showing the Admin pc on 3.0.3.169, but…, the F&M issue remains unresolved. Thoughts?


#5

That .net framework should be compatible with your system. Claims to support Windows 7SP1 32bit. Maybe worth giving windows update a shot to see what is going on.

In more recent versions of SGP we changed the security protocol for some external sites (some which are used for the framing and mosaic wizard). It is highly probable that the .net framework on your machine is missing those security definitions if windows is out of date.

Thanks,
Jared


#6

Good news.
I re-ran the .Net Framework, which failed again but it did identify the Windows update that might be needed. I ran that specific update (I don’t let Windows have free, willy-nilly update privileges), then re-ran .Net Framework which finished. Framing and Mosaic works! Since my License Management page is still reflecting this Win7-32bit machine is on 3.0.2.91, though updated to the latest version 3.0.3.169 days ago. I’m unsure this will reflect accurately on its own one day, or that it matters.


www.mainsequencesoftware.com